<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>763483189b37418b9f27da9907fcf3aa</id>
   <name>4-7</name>
   <previewFile>763483189b37418b9f27da9907fcf3aa_p.png</previewFile>
   <originalFile>763483189b37418b9f27da9907fcf3aa_o.png</originalFile>
   <zipFile>763483189b37418b9f27da9907fcf3aa_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
